=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.92.0~),
+               extra-cmake-modules (>= 5.98.0~),
                gettext,
-               libkf5codecs-dev (>= 5.92.0~),
-               libkf5config-dev (>= 5.92.0~),
-               libkf5coreaddons-dev (>= 5.92.0~),
-               libkf5i18n-dev (>= 5.92.0~),
+               libkf5codecs-dev (>= 5.98.0~),
+               libkf5config-dev (>= 5.98.0~),
+               libkf5coreaddons-dev (>= 5.98.0~),
+               libkf5i18n-dev (>= 5.98.0~),
                pkg-kde-tools (>> 0.15.15),
                qhelpgenerator-qt5,
                qtbase5-dev (>= 5.15.2~),
@@ -40,11 +40,11 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5codecs-dev (>= 5.92.0~),
-         libkf5config-dev (>= 5.92.0~),
+Depends: libkf5codecs-dev (>= 5.98.0~),
+         libkf5config-dev (>= 5.98.0~),
          libkf5contacts5 (= ${binary:Version}),
-         libkf5coreaddons-dev (>= 5.92.0~),
-         libkf5i18n-dev (>= 5.92.0~),
+         libkf5coreaddons-dev (>= 5.98.0~),
+         libkf5i18n-dev (>= 5.98.0~),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
 Description: development files for kcontacts
