=== debian/control ===
Source: kcontacts
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Norbert Preining <norbert@preining.info>,
           Sandro Knauß <hefee@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               doxygen,
               extra-cmake-modules (>= 5.104.0~),
               gettext,
               libkf5codecs-dev (>= 5.104.0~),
               libkf5config-dev (>= 5.104.0~),
               libkf5coreaddons-dev (>= 5.104.0~),
               libkf5i18n-dev (>= 5.104.0~),
               pkg-kde-tools (>> 0.15.15),
               qhelpgenerator-qt5,
               qtbase5-dev (>= 5.15.2~),
               qtdeclarative5-dev (>= 5.15.2~),
               qttools5-dev (>= 5.12.0~),
               xauth,
               xvfb,
Standards-Version: 4.6.0
Homepage: https://invent.kde.org/frameworks/kcontacts
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcontacts
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcontacts
Rules-Requires-Root: no

Package: libkf5contacts-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: data files for kcontacts
 KContacts is an API for address book data.
 .
 This package contains shared data files.

Package: libkf5contacts-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5codecs-dev (>= 5.104.0~),
         libkf5config-dev (>= 5.104.0~),
         libkf5contacts5 (= ${binary:Version}),
         libkf5coreaddons-dev (>= 5.104.0~),
         libkf5i18n-dev (>= 5.104.0~),
         qtbase5-dev (>= 5.15.2~),
         ${misc:Depends},
Description: development files for kcontacts
 KContacts is an API for address book data.
 .
 This package contains the development files.

Package: libkf5contacts-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Section: doc
Description: address book API for KDE Framework (documentation)
 KContacts is an API for address book data.
 .
 This package contains the documentation.

Package: libkf5contacts5
Architecture: any
Multi-Arch: same
Depends: libkf5contacts-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: iso-codes
Description: address book API for KDE frameworks
 KContacts is an API for address book data.
