=== debian/control ===
Source: kcontacts
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               doxygen,
               extra-cmake-modules (>= 5.19.0~),
               libkf5codecs-dev (>= 5.19.0~),
               libkf5config-dev (>= 5.19.0~),
               libkf5coreaddons-dev (>= 5.19.0~),
               libkf5i18n-dev (>= 5.19.0~),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.4~),
               qtdeclarative5-dev,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/pim/kcontacts
Vcs-Git: https://invent.kde.org/neon/kde/kcontacts.git
Vcs-Browser: https://invent.kde.org/neon/kde/kcontacts
Maintainer: Neon CI <neon@kde.org>

Package: libkf5contacts-dev
Section: libdevel
Architecture: any
Depends: libkf5codecs-dev,
         libkf5config-dev,
         libkf5contacts5 (= ${binary:Version}),
         libkf5coreaddons-dev (>= 5.19.0~),
         libkf5i18n-dev,
         ${misc:Depends}
Recommends: libkf5contacts-doc (= ${source:Version})
Description: development files for kcontacts
 KContacts is an API for address book data.
 .
 This package contains the development files.

Package: libkf5contacts-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: data files for kcontacts
 KContacts is an API for address book data.
 .
 This package contains shared data files.

Package: libkf5contacts5
Architecture: any
Multi-Arch: same
Depends: libkf5contacts-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: address book API for KDE frameworks
 KContacts is an API for address book data.

Package: libkf5contacts-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Section: doc
Description: address book API for KDE frameworks
 KContacts is an API for address book data.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the qch documentation files.
