## kcontacts 5.106.0

=== debian/changelog ===
kcontacts (5:5.106.0-0xneon+22.04+jammy+release+build17) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 12 May 2023 11:15:12 +0000

kcontacts (5:5.106.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 12 May 2023 10:16:17 +0000
