## kcontacts 5.113.0

=== debian/changelog ===
kcontacts (5:5.113.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.113.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 15 Dec 2023 13:42:01 +0000

kcontacts (5:5.112.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.112.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 12 Nov 2023 14:46:50 +0000

kcontacts (5:5.111.0-0ubuntu2) noble; urgency=medium

  * Disable tests at build time.

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Nov 2023 08:03:05 +0000

kcontacts (5:5.111.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.111.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Nov 2023 23:56:29 +0000
