=== debian/changelog ===
kcontacts (5:5.115.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 May 2024 00:12:14 +0200

kcontacts (5:5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself as uploader and remove inactive ones. Thank you for your
    work.
  * Disable tests (Closes: #1052841).
  * Enable LTO (Closes: #1015440).

 -- Patrick Franz <deltaone@debian.org>  Tue, 19 Mar 2024 00:00:17 +0100

kcontacts (5:5.107.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * Disable tests.

 -- Patrick Franz <deltaone@debian.org>  Mon, 25 Mar 2024 20:31:37 +0100
